<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>Document</title>
</head>
<body>
    <main>
        <header>
            <img src="Logo.png" alt="Logo">
            <h1>Te damos la bienvenida a Pinterest</h1>
        </header>
        <form action="">
            <div>
                <input id="boton" class="email" type="email" placeholder="Correo electrónico">
            </div>
            <div>
                <input id="boton" type="password" name="" id="" placeholder="Contraseña">
            </div>
            <div>
                <p>
                    <strong>¿Olvidaste tu contraseña?</strong>
                </p>
            </div>
            <div>
                <input class="botpin" type="button" value="Inciar sesión">
            </div>
            <div>
                <p>
                    <strong>O</strong>
                </p>
            </div>
            <div>
                <input class="botfac" type="button" value="Continuar con Facebook">
            </div>
            <div>
                <input class="botgoo" type="button" value="Continuar con Google">
            </div>
        </form>
        <footer>
            <div>
                <p class="p">Al continuar, aceptás las <strong><a href="">Condiciones de servicio</a></strong> de Pinterest
                y reconocés que leíste nuestra <strong><a href="">Política de privacidad.</a></strong></p>
            </div>
            <div>
                <strong><p class="p">¿Todavía no estás en Pinterest?<a href=""> Registrate</a></p></strong>
            </div>
            <div>
                <strong><p class="p">¿Representás a una empresa?<a href=""> Empezá por acá</a></p></strong>
            </div>
        </footer>
    </main>
</body>
</html>